[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomListBox.SetExtendedSelect

SetExtendedSelect - specifies a boolean indicator to show whether Extended Selection is permitted

## Declaration

Source position: stdctrls.pp line 535

`protected procedure TCustomListBox.SetExtendedSelect(`
`Val: Boolean`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .